uuid: c03a63c3-717a-4d40-b751-650acf17b9b9
langcode: en
status: true
dependencies:
  module:
    - link
    - node
_core:
  default_config_hash: cn5DnSTFHcgJ3n8f95i31ZZ5Q2z2TntTZcFI0r1xBOs
id: node.field_resource_link
field_name: field_resource_link
entity_type: node
type: link
settings: {  }
module: link
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
